LSX(1)

NAME
lsx - list executables

SYNOPSIS
lsx

DESCRIPTION
lsx prints all executables in given paths to stdout.

OPTIONS
lsx prints its version when fed with -v.

SEE ALSO
Homepage <http://www.suckless.org/>

AUTHOR
lsx was written by Anselm R. Garbe <garbeam@gmail.com> and Sander van Dijk <a.h.vandijk@gmail.com>.

This manual page was written by Michael Stummvoll <michael@stummi.org>, for the Debian project (but may be used by others).